.gallery {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  width: 70vw;
  margin: 0 auto;
}

.gallery img {
  /* max-width: 286px; */
  max-width: 100%;
  width: 100%;
  height: auto;
  display: block;
  border-radius: 8px;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
}

/* Modal */
.picture-modal {
  display: none;
  position: fixed;
  z-index: 10000;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.8);
  align-items: center;
  justify-content: center;
}

.modal-close {
  position: absolute;
  top: 1rem;
  right: 2rem;
  font-size: 2.5rem;
  color: #fff;
  cursor: pointer;
  font-weight: bold;
  z-index: 10001;
}

.modal-nav-button {
  padding: 8px 16px;
  color: #d3d3d3;
  font-size: 1rem;
  font-weight: bold;
  background-color: #454545;
  border-radius: 50%;
  border: none;
  cursor: pointer;
  z-index: 10002;
  user-select: none;
  outline: none;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.modal-prev {
  left: 25px;
}

.modal-next {
  right: 25px;
}

.modal-img {
  max-width: 90vw;
  max-height: 90vh;
  width: auto;
  height: auto;
  border-radius: 0.5rem;
  box-shadow: 0 2px 24px #0008;
  display: block;
  margin: auto;
}